clc
clear
close all
% load set.mat;
% n=size(set,1);
% for i=1:n
%     ind=set(i).index;
%     nm=['C:\Users\user\Documents\MATLAB\lyline\SS\',num2str(ind),'.ss2'];
%     temp=importdata(nm);
%     set(i).SS=temp.data;
% end
% save('set.mat','set');

%%%%test%%%%%
load testdata.mat;
n=size(test,1);
for i=1:n
    nm=['C:\Users\user\Documents\MATLAB\lyline\Stest\',num2str(i),'.ss2'];
    temp=importdata(nm);
    test(i).SS=temp.data;
end
save('testdata.mat','test');